{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "group": "gray_colored_candle",
  "ingredients": [
    {
      "item": "minecraft:light_gray_candle"
    },
    {
      "item": "minecraft:gray_dye"
    }
  ],
  "result": {
    "item": "minecraft:gray_candle"
  }
}